Subject: Re: Job | Tech Support Remote Screening
From: ALISHA ARYA <[email-masked]>
To: [email-masked]
Date: Sun, 7 Feb 2021 07:56:47 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9443 Applicants

View All

ALISHA ARYA
Professional Objective To build carrier in a growing organization where I can get opportunities to prove my abilities by accepting challenges. Career Overview- Having 3 Years of experience in Protocol Testing (SIP, IMS, VoIP, Volte) Good Experience with SBC, SIP Server Product. Knowledge on SIP Protocol (RFC 3261), RTP. Knowledge on end to end call flow (RFC5359) (Call hold, Call Forward, call parking, call conference etc. Good exposure in IMS architecture with all the nodes (P-CSCF, I-CSCF, S-CSCF, HSS) and also having knowledge on end to end call flow including IMS Registration. Knowledge on VOLTE call flows. Familiar with WAN, LAN, DSL, ETHERNET etc. Knowledge of TCP/UDP, DNS, DHCP. Quick learner and strong desire to master new Technologies in the area of Protocol. A tendency to work sincerely with team spirit and meeting the Deadlines. Strong mathematical, analytical background with innovative thoughts. Experience- Duration: Sept 17 to till date Client: Huawei Technologies Project

Shortlist

Reject

Current Designation VOIP TESTER
Current Company Huawei Technologies
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Gurgaon, Delhi
Education
Other
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Punjab Technical University (PTU)
Key Skills
SIP Protocol , WAN , LAN, DSL, ETHERNET, TCP/UDP, DNS, DHCP, IMS Registration, Knowledge on end to end call flow , IMS architecture with all the nodes (P-CSCF, I-CSCF, S-CSCF, HSS)

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem